USE apiFondDePlacard;
CREATE TABLE Recipe
(
	id INT PRIMARY KEY NOT NULL AUTO_INCREMENT,
    name NVARCHAR(250) NOT NULL,
    category NVARCHAR(250) NOT NULL,
    picture NVARCHAR(250),
    score INT
)